- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - s -

- scale() : Box2< T >
- seek() : libwps_internal::WPSStringStream
- send() : WPS8Parser , WPSParagraph , WPS8Parser , WPS4Parser , WPS8TableInternal::Cell , WPSCell
- sendAsText() : WPSTable
- sendBorder() : WPS8Graph
- sendContent() : WPS8TableInternal::Cell , WPSCell
- sendFont() : WPS8TextStyle
- sendHeaderFooters() : WPSPageSpan
- sendIBGF() : WPS8Graph
- sendObject() : WPS4Parser , WPS4Graph , WPS8Parser , WPS8Graph
- sendObjects() : WPS4Graph , WPS8Graph
- sendPageFrames() : WPS8Parser
- sendParagraph() : WPS8TextStyle
- sendTable() : WPS8Parser , WPS8Table , WPSTable
- sendTextBox() : WPS8Parser
- sendTextInCell() : WPS8Parser , WPS8Table
- sendTo() : WPSList
- set() : Box2< T > , WPSList , libwps::AllocTable , Vec2< T >
- setBackgroundColor() : WPSCellFormat
- setBegin() : WPSEntry
- setBorders() : WPSCellFormat
- setBox() : WPSCell
- setCurrentList() : WPSContentListener
- setCurrentListLevel() : WPSContentListener
- setDocumentLanguage() : WPSContentListener
- setEnd() : WPSEntry
- setExtra() : WPSEntry
- setFont() : WPSContentListener
- setFontAttributes() : WPSContentListener
- setFontSize() : WPSContentListener
- setFormLength() : WPSPageSpan
- setFormOrientation() : WPSPageSpan
- setFormWidth() : WPSPageSpan
- setHAlignement() : WPSCellFormat
- setHeaderFooter() : WPSPageSpan
- setId() : WPSEntry , WPSList , WPSSubDocument
- setLength() : WPSEntry
- setLevel() : WPSList
- setListener() : WPS8TextStyle , WPS4Parser , WPS4Graph , WPS4Text , WPS8Parser , WPS8Graph , WPS8Table , WPS8Text
- setMarginBottom() : WPSPageSpan
- setMarginLeft() : WPSPageSpan
- setMarginRight() : WPSPageSpan
- setMarginTop() : WPSPageSpan
- setMax() : Box2< T >
- setMin() : Box2< T >
- setName() : WPSEntry
- setNaturalSize() : WPSPosition
- setNumSpannedCells() : WPSCell
- setObject() : WPSOLEParser
- setOrder() : WPSPosition
- setOrigin() : WPSPosition
- setPage() : WPSPosition
- setPageNumber() : WPSPageSpan
- setPageNumberingFontName() : WPSPageSpan
- setPageNumberingFontSize() : WPSPageSpan
- setPageNumberingType() : WPSPageSpan
- setPageNumberPosition() : WPSPageSpan
- setPagePos() : WPSPosition
- setPageSpan() : WPSPageSpan
- setParagraphBackgroundColor() : WPSContentListener
- setParagraphBorders() : WPSContentListener
- setParagraphJustification() : WPSContentListener
- setParagraphLineSpacing() : WPSContentListener
- setParagraphMargin() : WPSContentListener
- setParagraphTextIndent() : WPSContentListener
- setParsed() : WPSEntry , WPS8TextInternal::State
- setPosition() : WPSCell
- setProperty() : WPS4Text
- setRelativePosition() : WPSPosition
- setSize() : WPSPosition
- setSizeFile() : WPS4Parser
- setStream() : libwps::DebugFile
- setTabs() : WPSContentListener
- setTextColor() : WPSContentListener
- setTextFont() : WPSContentListener
- setTextLanguage() : WPSContentListener
- setType() : WPSEntry
- setUnit() : WPSPosition
- setVersion() : WPSParser
- setVerticalSet() : WPSCell
- setX() : Vec2< T >
- setY() : Vec2< T >
- size() : Box2< T > , libwps::StreamIO , libwps::Stream , WPSPosition
- skipZone() : libwps::DebugFile
- special() : WPS8TextStyleInternal::Font
- startDocument() : WPSContentListener
- State() : WPS4ParserInternal::State , WPS8ParserInternal::State , WPS8GraphInternal::State , WPS8TableInternal::State , WPS8TextInternal::State , WPS4GraphInternal::State , WPS8TextStyleInternal::State , WPS4TextInternal::State
- Storage() : libwps::Storage
- StorageIO() : libwps::StorageIO
- storeObjects() : WPS8Graph , WPS4Graph
- str() : libwps::DebugStream
- Stream() : libwps::Stream
- StreamIO() : libwps::StreamIO
- streamIO() : libwps::StorageIO
- StreamIO() : libwps::StreamIO
- SubDocument() : WPS8TextInternal::SubDocument , WPS4ParserInternal::SubDocument , WPS8ParserInternal::SubDocument , WPS8TextInternal::SubDocument